[General]
loglevel = notify
bypass-system = true
skip-proxy = 127.0.0.1,192.168.0.0/16,10.0.0.0/8,172.16.0.0/12,100.64.0.0/10,localhost,*.local,e.crashlytics.com,captive.apple.com,::ffff:0:0:0:0/1,::ffff:128:0:0:0/1
# DNS设置或根据自己网络情况进行相应设置
bypass-tun = 192.168.0.0/16,10.0.0.0/8,172.16.0.0/12
dns-server = 119.29.29.29,223.5.5.5,114.114.114.114
allow-wifi-access = false

[Proxy]
DIRECT = direct

[Proxy Group]
🛑 广告拦截 = select, REJECT, DIRECT,  no-alert=0, hidden=0
✈️ 机场专线 = select, 🐟 final, ♻️ 故障切换, DIRECT, no-alert=0, hidden=0
🍎 苹果服务 = select, 🐟 final, DIRECT, ♻️ 故障切换, no-alert=0, hidden=0
Ⓜ️ 微软服务 = select, 🐟 final, DIRECT
🤖 AI Platforms = select, 🐟 final, DIRECT, ♻️ 故障切换, no-alert=0, hidden=0
🇸🇬 Netflix = select, 🐟 final, policy-path=your.surge.list.here, update-interval=0, no-alert=0, hidden=0, policy-regex-filter=美国|台湾
🐭 Disney+ = select, 🐟 final, DIRECT, ♻️ 故障切换, no-alert=0, hidden=0
🎵 TikTok = select, 🐟 final, DIRECT, ♻️ 故障切换, no-alert=0, hidden=0
🐱 哔哩哔哩台湾 = select, 🐟 final, DIRECT, ♻️ 故障切换, no-alert=0, hidden=0
♻️ 故障切换 = fallback, policy-path=your.surge.list.here, update-interval=0, no-alert=1, hidden=0, policy-regex-filter=美国
🐟 final = select, policy-path=your.surge.list.here, DIRECT, REJECT

[Rule]
RULE-SET,https://raw.githubusercontent.com/limbopro/Adblock4limbo/main/Adblock4limbo_surge.list,🛑 广告拦截
RULE-SET,https://raw.githubusercontent.com/limbopro/Profiles4limbo/main/airports.list,✈️ 机场专线
RULE-SET,https://raw.githubusercontent.com/limbopro/Profiles4limbo/main/AI_Platforms.list,🤖 AI Platforms
RULE-SET,https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Surge/Netflix/Netflix.list,🇸🇬 Netflix
RULE-SET,https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Surge/Disney/Disney.list,🐭 Disney+
RULE-SET,https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Surge/TikTok/TikTok.list,🎵 TikTok 
RULE-SET,https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Surge/BiliBiliIntl/BiliBiliIntl.list,🐱 哔哩哔哩台湾
RULE-SET,https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Surge/Apple/Apple.list,🍎 苹果服务
RULE-SET,https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Surge/Microsoft/Microsoft.list,Ⓜ️ 微软服务
GEOIP,CN,DIRECT
FINAL,🐟 final

[URL Rewrite]
^https?://(www.)?g.cn https://www.google.com 302
^https?://(www.)?google.cn https://www.google.com 302

[MITM]

[Script]